<<< Previous |  | Next >>>

# FcInitReinitialize

## Name

FcInitReinitialize -- re-initialize library

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcInitReinitialize``(void``);`

## Description

Forces the default configuration file to be reloaded and resets the default configuration. Returns FcFalse if the configuration cannot be reloaded (due to configuration file errors, allocation failures or other issues) and leaves the existing configuration unchanged. Otherwise returns FcTrue.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcGetVersion | Up | FcInitBringUptoDate